PHP ��U
前一頁 |  | 下一頁

# dbase_numfields

(PHP 3, PHP 4, PHP 5)

dbase_numfields -- Gets the number of fields of a database

## Description

int dbase_numfields ( int dbase_identifier )

Gets the number of fields (columns) in the specified database.

> 注: Field numbers are between 0 and dbase_numfields($db)-1, while record numbers are between 1 and dbase_numrecords($db).

## Parameters

dbase_identifier

  The database link identifier, returned by dbase_open() or dbase_create().

## Return Values

The number of fields in the database, or `FALSE` if an error occurs.

## �d��

範例 1. dbase_numfields() Example

`<?php $rec = dbase_get_record($db, $recno); $nf = dbase_numfields($db); for ($i = 0; $i < $nf; $i++) { echo $rec[$i], "\n"; } ?>`

## �Ѧ�

dbase_numrecords()

前一頁 | 內容 | 下一頁
dbase_get_record | 上一層 | dbase_numrecords